@charset utf-8;
#top {
	height auto;
	margin 0 0 30px;
//	width 960px;
}
#main{
//	background-color:#37c0ee;
//	position:relative;
}
#main section {
	height auto;
	margin 0 0 40px;
//	width 700px;
}

#main .tit_access{
	width:100%;
	margin:10px auto 10px;
}

#main h3 {
//	width 700px;
}
#access_contents{
	background-color:#FFF;
	border:1px solid #68827c;
	border-radius:4px;
	overflow:hidden;
	padding:10px;
	box-sizing:border-box;
	width:94%;
	margin:auto;
}
#main #access_contents .pics_access{
	width:100%;
	vertical-align:bottom;
	margin:5px auto 5px;
}
#main #access_contents .access_tel{
	width:50%;
}
#main #access_contents{}
#map{
}
.access_tel{
}
#access dl {
	overflow:hidden;
}
#access dt {
	clear: left;
	float: left;
    width:30%;
}
#access dd {
	padding: 0px 30% 0;
	width: 65%;
}
#access p.red {
	color: #cc6666;
	margin:15px 0 15px;
	padding:0 0 0 1em;
	text-indent:-1em;
}
#access p {
	margin: 0 0 5px;
}
#map iframe {
	width: 100%;
}